@font-face {font-family: "iconfont";
  src: ; /* ie9 */
  src:  format('embedded-opentype'), /* ie6-ie8 */
   format('woff2'),
   format('woff'),
   format('truetype'), /* chrome, firefox, opera, safari, android, ios 4.2  */
   format('svg'); /* ios 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cont-03:before {
  content: "\e778";
}

.icon-cont-02:before {
  content: "\e779";
}

.icon-cont-01:before {
  content: "\e77a";
}

.icon-blog:before {
  content: "\e65b";
}

.icon-qq:before {
  content: "\e752";
}

.icon-qzone:before {
  content: "\e630";
}

.icon-pro-01:before {
  content: "\e772";
}

.icon-pro-02:before {
  content: "\e773";
}

.icon-pro-06:before {
  content: "\e774";
}

.icon-pro-04:before {
  content: "\e775";
}

.icon-pro-05:before {
  content: "\e776";
}

.icon-pro-03:before {
  content: "\e777";
}

.icon-ckock:before {
  content: "\e771";
}

.icon-vr:before {
  content: "\e603";
}

.icon-play:before {
  content: "\e600";
}

.icon-home:before {
  content: "\e759";
}

.icon-pro-more:before {
  content: "\e60e";
}

.icon-tel:before {
  content: "\e770";
}

.icon-wechat:before {
  content: "\e606";
}

.icon-totop:before {
  content: "\e632";
}

.icon-more:before {
  content: "\e80b";
}

.icon-prev-02:before {
  content: "\e76e";
}

.icon-next-02:before {
  content: "\e76f";
}

.icon-pro-search:before {
  content: "\e76d";
}

.icon-next:before {
  content: "\e76b";
}

.icon-prev:before {
  content: "\e76c";
}

.icon-link:before {
  content: "\e76a";
}

.icon-search:before {
  content: "\e769";
}

.icon-nav:before {
  content: "\e61c";
}

.icon-nav-close:before {
  content: "\e608";
}

